/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */


img {
    border: 0 none;
    height: auto;
    vertical-align: middle;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {



body {font:normal 12px Roboto Condensed, sans-serif; font-weight:400; line-height:24px;color:#000;text-align:justify;}
.header-inner{ width:699px; height:100px; margin:0 auto;}
.breadcrum{width:699px;margin:0 auto;}
.top-hover{ margin:0 auto; width:699px;}
.cntr-inner{ width:699px; margin:0 auto;}
.pro-cntr{ width:699px; padding:35px 0px 0px 0px; margin:0 auto;}
.prod-inner{ width:699px; margin:0 auto;}
.testi-inner{ width:699px; margin:0 auto;}
.footer-inner{ margin:0 auto; width:699px; padding:15px 0px 0px 0px;}
.pro-cntr-left{ width:400px; float:right; position:relative;}
.pro-cntr-right{ float:left; width:270px;}
.top-menu ul li a{ border-right:#cfcfcf 1px solid; font-size:15px; padding:0px 12px 0px 12px;}
.btn{width:400px}
.stamp{display:none}
.auto{margin:0px auto; width:699px}
.footer-inner{width:699px;}
.menu-bottom{padding-left:0px}
.btn img{max-width:45%}
.breadcrum .right{display:none}
.menu-bottom{width:699px;}
.why-stellar{width:699px;margin:0px auto;}
.why-stellar img{max-width:85%}
.why-stellar ul li{ padding-right:4px; padding-left:4px}
.why-stellar ul li:first-child{padding-left:0px}


}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 479px) {
body {font:normal 11px Roboto Condensed, sans-serif; font-weight:400; line-height:24px;color:#000;text-align:justify;}
.breadcrum{width:300px;margin:0 auto;}
.header-inner{ width:300px; height:60px; margin:0 auto;}
.right-top{display:none}
.top-hover{ margin:0 auto; width:300px;}
.pro-cntr-left{width:100%}
.feature-left{width:100%}
.feature-right{width:100%; padding-top:30px}
.pro-cntr{ width:300px; padding:35px 0px 0px 0px; margin:0 auto;}
.cntr-inner{ width:300px; margin:0 auto;}
.pro-cntr-left{ width:300px}
.top-hover ul li a{padding:41px 10px 14px}
.none{display:none}
.stamp{display:none}
.fb{display:none}
.auto{margin:0px auto; width:300px}
.intersect{width:100%; margin:0px auto}
.footer-inner{width:300px;}
.menu-bottom{padding-left:0px}
.faqs{ display:none}
.btn2{width:100%}
.btn2 img{padding:5px 0px}
.prod-inner2{width:300px;margin:0px auto;}
.prod-inner2 .pro-box{ padding-left:50px}
.divider{display:none}
.btn img{ padding:6px 0px}
.breadcrum .right{display:none}
.why-stellar{width:300px;margin:0px auto;}
.why-stellar img{max-width:100%}
.why-stellar ul li{ padding-right:4px; padding-left:4px; padding-bottom:30px}
.why-stellar ul li:first-child{padding-left:0px}
.menu-bottom{width:300px;}
.top-hover ul li:nth-child(5),.top-hover ul li:nth-child(6),.top-hover ul li:nth-child(4),.top-hover ul li:nth-child(7){display:none}

}

/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

body {font:normal 11px Roboto Condensed, sans-serif; font-weight:400; line-height:24px;color:#000;text-align:justify;}
.breadcrum{width:450px; margin:0 auto;}
.header-inner{ width:450px; height:60px; margin:0 auto;}
.right-top{display:none}
.top-hover{ margin:0 auto; width:450px;}
.pro-cntr-left{width:100%}
.feature-left{width:100%}
.feature-right{width:100%; padding-top:30px}
.pro-cntr{ width:450px; padding:35px 0px 0px 0px; margin:0 auto;}
.cntr-inner{ width:450px; margin:0 auto;}
.pro-cntr-left{ width:450px}
.top-hover ul li a{padding:41px 10px 14px}
.none{display:none}
.stamp{display:none}
.fb{display:none}
.auto{margin:0px auto; width:450px}
.intersect{width:100%; margin:0px auto}
.footer-inner{width:450px;}
.menu-bottom{padding-left:0px}
.faqs{ display:none}
.btn2{width:100%}
.btn2 img{padding:5px 0px}
.btn img{max-width:45%}
.divider{display:none}
.breadcrum .right{display:none}
.why-stellar{width:450px;margin:0px auto;}
.why-stellar img{max-width:85%}
.why-stellar ul li{ padding-right:4px; padding-left:4px; padding-bottom:30px}
.why-stellar ul li:first-child{padding-left:0px}
.menu-bottom{width:450px;}
.top-hover ul li:nth-child(5),.top-hover ul li:nth-child(6),.top-hover ul li:nth-child(4),.top-hover ul li:nth-child(7){display:none}
}